Subject: FW: A retreat outside California
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Sep 2001 11:27:30 -0700 (PDT)

-----Original Message-----
From: 	"Michael Kirby" <[email-masked]>@ENRON [mailto:I[email-masked]] 
Sent:	Thursday, September 20, 2001 10:33 AM
To:	Sanders, Richard B.
Cc:	David Noonan
Subject:	A retreat outside California

I think I mentioned this before to you. Dave Noonan and I jointly own a 3 bedroom condo in Park City, Utah. If you and your wife, with or without kids, want to get away for a break(and remain beyond the California borders), you are welcome to use it. It sits vacant most of the time.